@charset "utf-8";

/* CSS Document */







/*----- 產品列表 -----*/

ul.prodList {

	margin-bottom: -70px;

}



ul.container-fluid {

    padding-left: 0;

    padding-right: 0;

}



ul.prodList .row {

    margin-left: -20px;

    margin-right: -20px;

}



ul.prodList li.col-sm-4,

ul.prodList li.col-md-3 {

	padding-left: 20px;

	padding-right: 20px;

}



ul.prodList li {

	margin-bottom: 70px;

}



ul.prodList li .prodBox {

	position: relative;

	overflow: hidden;

	padding: 18px;

	vertical-align: top;

	cursor: pointer;

	background: #e4e4e4;

	text-align: center;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}



ul.prodList li:hover .prodBox {

	background: #b4b4b4;

}



.photo-mask {

	width: 100%;

	height: auto;

	overflow: hidden;

	position: relative;

}



ul.prodList li figure img {

	width: 100%;

	height: auto;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}



ul.prodList li:hover figure img {

	-webkit-transform: scale(1.15);

	-moz-transform: scale(1.15);

	-o-transform: scale(1.15);

	transform: scale(1.15); 

}



ul.prodList li h3 {

	font-size: 17px;

	color: #000;

	font-weight: 500;

	margin-top: 18px;

	position: relative;

	-webkit-transition: all 0.5s ease;

	-moz-transition: all 0.5s ease;

	-o-transition: all 0.5s ease;

	transition: all 0.5s ease;

}



ul.prodList li:hover h3 {

	color: #0070e6;

}



ul.prodList li p {

	font-size: 16px;

	color: #959595;

	font-weight: 500;

}



ul.prodList li:hover p {

	color: #717171;

}







/*----- 產品詳細頁 -----*/

.prodWrap {

	padding: 0 5%;

	margin-top: 20px;

}



.prodBread {

	margin-top: 0;

}



.mainBox {

	margin: 10px 0 0; 

}



.leftBox {

	float: left;

	width: 44.5%;

}



.leftBox figure {

	border: 1px solid #dadada;

	background-color: #fff;

	text-align: center;

}



.leftBox figure img {

	width: 100%;

	height: auto;

}



ul.smallImg {

	margin-top: 25px;

}



ul.smallImg li {

	float: left;

	width: 18.56%;

	margin: 0 1.8% 2.2% 0;

	border: 1px solid #dadada;

	background-color: #fff;

	-webkit-transition: all 0.4s ease;

	-moz-transition: all 0.4s ease;

	-o-transition: all 0.4s ease;

	transition: all 0.4s ease;

}



ul.smallImg li:nth-child(5n) {

	margin-right: 0;

}



ul.smallImg li:hover {

	border: 1px solid #1273c6;

	transform: translateY(-12px)

}



ul.smallImg li img {

	width: 100%;

}



ul.smallImg li a,

ul.smallImg li a img {

}







/*右側產品資訊樣式*/

.rightBox {

	float: right;

	width: 47%;

}



.productName {

	font-size: 43px; 

	color: #1273c6;

	font-weight: bold;

	margin-bottom: 10px;

	line-height: 1.4;

}



.productModel {

	font-size: 32px; 

	color: #000;

	font-weight: bold;

	margin-bottom: 30px;

	position: relative;

	line-height: 1.5;

}



.productModel:after{

	content: " ";

	display: block;

	width: 94px;

	height: 3px;

	background: #1273c6;

	position: absolute;

	bottom: -30px;

	left: 0;

}



.featureBox {

	padding: 30px 0 60px;

	line-height: 2.0;

}



.featureBox ul,

.featureBox ol {

	list-style: none; 

}



.featureBox ul li {

	padding-left: 31px;

}



.featureBox ul li:before {

    content: "•";

	font-size: 36px;

    padding-right: 15px;

    margin-left: -26px;

    color: #818181;

	line-height: 0.7;

	vertical-align: text-bottom;

}



.featureBox ul li a {

	color: #0075c1;

}



.featureBox ol li {

	list-style: decimal;

}



a.contactBtn {

	width: 200px;

	font-size: 19px;

	color: #fff;

	font-weight: 500;

	padding: 8px 0;

	display: inline-block;

	position: relative;

	border-radius: 99em;

	background: #1273c6;

	text-align: center;

}



a.contactBtn span {

	font-size: 19px;

	font-weight: normal;

	margin-right: 9px;

	vertical-align: bottom;

	line-height: 2;

}



a.contactBtn:hover {

	background-color: #000;

}



.heading {

	margin-top: 90px;

	border-bottom: 1px solid #d7d7d7;

}



.heading h4 {

	color: #1273c6;

	font-size: 30px;

	font-weight: 700;

	padding-bottom: 7px;

	margin-bottom: -1px;

	display: inline-block;

	border-bottom: 2px solid #1273c6;

}



.specBox {

	margin-top: 30px;

	line-height: 2.2;

	position: relative;

}



.specBox ul,

.specBox ol {

	padding-left: 18px;

	margin-bottom: -15px;

}



.specBox ul li,

.specBox ol li {

	margin-bottom: 15px;

}



.specBox ol li {

	list-style-type: decimal;

}



.specBox ul li {

	list-style-type: disc;

}



.specBox ol li {

	list-style-type: decimal;

}



.specBox h3 {

	font-size: 20px;

	font-weight: bold;

	line-height: 1.8;

}



.specBox a {

	color: #1273c6;

}



.specBox a:hover {

	text-decoration: underline;

}



a.backBtn {

	width: 140px;

	margin-bottom: -100px; 

	display: block;

	font-size: 15px;

	color: #fff;

	padding: 8px 0;

	position: absolute;

	bottom: 0;

	right: 5%;

	background: #000;

	text-align: center;

	z-index: 1;

}



a.backBtn i {

    font-size: 14px;

    margin-right: 9px;

}



a.backBtn:hover {

	background-color: #1273c6;

    transition: top .3s ease-out, background-color .2s ease-out, box-shadow .5s ease-out, color .3s ease-out;

}



a.backBtn::before {

  content: '';

  position: absolute;

  top: 0;

  right: 0;

  z-index: -1;

  width: 100%;

  height: 0;

  background-color: #1273c6;

  transition-duration: .3s;

}



a.backBtn:hover::before {

  height: 100%;

  top: auto;

  bottom: 0;

}







/*規格表*/

.specTable {

}



.specTable th,

.specTable td {

	padding: 11px 8px;

	border-left: 2px solid #fff;

	border-bottom: 2px solid #fff;

	vertical-align: middle;

	text-align: center;

	line-height: 1.5;

}



.specTable th {

	color: #fff;

	background-color: #0070e6;

}



.specTable td {

	background-color: #e6e6e6;

}



.specTable th:first-child,

.specTable td:first-child {

	border-left: 0;

}



.specTable tr:last-child > td {

	border-bottom: 0;

}



.discolor tr:nth-child(2n+1) > td {

	background-color: #c9c9c9;

}







@media (max-width: 1399px){



/*----- 產品詳細頁 -----*/

a.backBtn {

	right: 4%;

}





}





@media (max-width: 1199px){



/*----- 產品列表 -----*/

ul.prodList .row {

    margin-left: -15px;

    margin-right: -15px;

}



ul.prodList li.col-sm-4,

ul.prodList li.col-md-3 {

	padding-left: 15px;

	padding-right: 15px;

}



}







@media (max-width: 991px){



/*----- 產品詳細頁 -----*/





}







@media (max-width: 767px){



/*----- 產品詳細頁 -----*/

.productName {

	font-size: 36px; 

}



.productModel {

	font-size: 26px; 

}





}







@media (max-width: 575px){



/*----- 產品列表 -----*/

ul.prodList {

	margin-bottom: -50px;

}



ul.prodList .row {

    margin-left: -8px;

    margin-right: -8px;

}



ul.prodList li.col-6 {

	padding-left: 8px;

	padding-right: 8px;

}



ul.prodList li {

	margin-bottom: 50px;

}



ul.prodList li .prodBox {

	padding: 12px;

}



ul.prodList li h3 {

	font-size: 17px;

}







/*----- 產品詳細頁 -----*/

.mainBox {

	margin: 15px 0 0; 

}



.leftBox {

	float: none;

	width: 100%;

}



.rightBox {

	float: none;

	width: 100%;

	padding-top: 30px;

	clear: both;

}



.featureBox {

	padding-bottom: 50px;

}



a.contactBtn {

	width: 100%;

}


.heading {

	margin-top: 60px;

}


.heading h4 {

	font-size: 26px;

}



.specBox {

	margin: 40px 0 30px;

}



a.backBtn {

	margin-bottom: -90px;

}



}



